rem set PATH=%PATH%;s:\bcc55\bin;s:\softshop\lib;s:\tcltk\lib;
set PATH=c:\windows;c:\windows\command;c:\tools;s:\bcc55\bin;s:\softshop\lib;s:\tcltk\lib;
set TCL_LIBRARY=s:\tcltk\tcl8.3.2\library
set TK_LIBRARY=s:\tcltk\Tk8.3.2\library
set TIX_LIBRARY=s:\tcltk\Tix-8.1.0\library
set SSYLAY=d:(/ssy2_CD2002/ssy2/modelle
